{% extends 'app/layouts/main.html' %}

{% block content %}
<h1>Login</h1>
<form method="POST">
    {% csrf_token %}
    <div style="display: flex; gap: 1rem">
        <input type="text" name="username" placeholder="Username">
        <input type="password" name="password" placeholder="Password">
    </div>
    <button type="submit">Se connecter</button>
</form>
{% endblock content %}
